<?php																																					
    $servidor = "localhost";
    $usuario = "kaltekgo_cftv";
    $senha = "cftv@colegioavila";
    $dbname = "kaltekgo_avila_cftv";    
    //Criar a conexao
    $conn = mysqli_connect($servidor, $usuario, $senha, $dbname);
    
    if(!$conn){
        die("Falha na conexao: " . mysqli_connect_error());
    }else{
        echo "";
    }      
?>